<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22685"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Exo2-Bold.ttf">
            <string>Exo2-Bold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="WebSeriesShowListingCell" rowHeight="244" id="KGk-i7-Jjw" customClass="WebSeriesShowListingCell" customModule="WOKA" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="517" height="244"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="517" height="244"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="sbJ-4V-z2d" customClass="ShimmerEffectView" customModule="WOKA" customModuleProvider="target">
                        <rect key="frame" x="5" y="5" width="507" height="223"/>
                        <subviews>
                            <stackView opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" axis="vertical" distribution="fillProportionally" spacing="3" translatesAutoresizingMaskIntoConstraints="NO" id="G54-zR-8Xw">
                                <rect key="frame" x="0.0" y="0.0" width="507" height="223"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="EAi-LC-2U0">
                                        <rect key="frame" x="10" y="10" width="487" height="170"/>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="170" id="yPf-xi-Xrf"/>
                                        </constraints>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                <integer key="value" value="5"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                    </imageView>
                                    <stackView opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" distribution="equalSpacing" alignment="center" translatesAutoresizingMaskIntoConstraints="NO" id="nyj-pp-g9k" userLabel="TitleLikeFav">
                                        <rect key="frame" x="10" y="183" width="487" height="35"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="m8K-7d-Jib">
                                                <rect key="frame" x="0.0" y="7.9999999999999982" width="41.666666666666664" height="19.333333333333329"/>
                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="16"/>
                                                <color key="textColor" name="ImageDarkBlue"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <stackView opaque="NO" contentMode="scaleToFill" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="BXr-9k-Qk2">
                                                <rect key="frame" x="406" y="0.0" width="81" height="35"/>
                                                <subviews>
                                                    <stackView opaque="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="IrN-Lh-C6d">
                                                        <rect key="frame" x="0.0" y="0.0" width="42" height="35"/>
                                                        <subviews>
                                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="JZR-Nd-wLM">
                                                                <rect key="frame" x="0.0" y="0.0" width="35" height="35"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="width" secondItem="JZR-Nd-wLM" secondAttribute="height" multiplier="1:1" id="atx-c5-FRS"/>
                                                                </constraints>
                                                                <color key="tintColor" name="ImageDarkBlue"/>
                                                                <inset key="imageEdgeInsets" minX="5" minY="5" maxX="5" maxY="5"/>
                                                                <state key="normal" image="LikeRemove"/>
                                                                <connections>
                                                                    <action selector="btnTapped:" destination="KGk-i7-Jjw" eventType="touchUpInside" id="EuW-HE-LQb"/>
                                                                </connections>
                                                            </button>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="1" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="1ig-SQ-qye">
                                                                <rect key="frame" x="35" y="0.0" width="7" height="35"/>
                                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="16"/>
                                                                <color key="textColor" name="ImageDarkBlue"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                    </stackView>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="JKZ-Mx-BE0">
                                                        <rect key="frame" x="46" y="0.0" width="35" height="35"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" secondItem="JKZ-Mx-BE0" secondAttribute="height" multiplier="1:1" id="Klv-tP-CFQ"/>
                                                        </constraints>
                                                        <color key="tintColor" name="ImageDarkBlue"/>
                                                        <inset key="imageEdgeInsets" minX="5" minY="5" maxX="5" maxY="5"/>
                                                        <state key="normal" image="FavouriteRemove">
                                                            <preferredSymbolConfiguration key="preferredSymbolConfiguration" scale="large"/>
                                                        </state>
                                                        <connections>
                                                            <action selector="btnTapped:" destination="KGk-i7-Jjw" eventType="touchUpInside" id="Lac-h1-kbx"/>
                                                        </connections>
                                                    </button>
                                                </subviews>
                                            </stackView>
                                        </subviews>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="35" id="eHz-Hw-4GD"/>
                                        </constraints>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <edgeInsets key="layoutMargins" top="10" left="10" bottom="5" right="10"/>
                            </stackView>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="G54-zR-8Xw" secondAttribute="trailing" id="R4z-Z4-Zrf"/>
                            <constraint firstItem="G54-zR-8Xw" firstAttribute="leading" secondItem="sbJ-4V-z2d" secondAttribute="leading" id="UT7-xk-tyD"/>
                            <constraint firstItem="G54-zR-8Xw" firstAttribute="top" secondItem="sbJ-4V-z2d" secondAttribute="top" id="mnF-1N-aYV"/>
                            <constraint firstAttribute="bottom" secondItem="G54-zR-8Xw" secondAttribute="bottom" id="o5s-L8-erL"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                <integer key="value" value="5"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </view>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                <constraints>
                    <constraint firstAttribute="bottom" secondItem="sbJ-4V-z2d" secondAttribute="bottom" constant="5" id="FYN-Aj-h4V"/>
                    <constraint firstAttribute="trailing" secondItem="sbJ-4V-z2d" secondAttribute="trailing" constant="5" id="Ga2-qR-nby"/>
                    <constraint firstItem="sbJ-4V-z2d" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="5" id="olh-aX-bkU"/>
                    <constraint firstItem="sbJ-4V-z2d" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="5" id="xCg-EJ-cU3"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="favBtn" destination="JKZ-Mx-BE0" id="RmY-pT-bZ9"/>
                <outlet property="likeBtn" destination="JZR-Nd-wLM" id="dfG-hW-1PZ"/>
                <outlet property="shimmerView" destination="sbJ-4V-z2d" id="kPj-ZS-OLX"/>
                <outlet property="showThumbnail" destination="EAi-LC-2U0" id="UqK-Mv-yaC"/>
                <outlet property="showTitle" destination="m8K-7d-Jib" id="uK6-U5-gBN"/>
                <outlet property="totalLikes" destination="1ig-SQ-qye" id="XAw-XE-AYg"/>
            </connections>
            <point key="canvasLocation" x="212.97709923664121" y="59.154929577464792"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="FavouriteRemove" width="42.666667938232422" height="42.666667938232422"/>
        <image name="LikeRemove" width="42.666667938232422" height="42.666667938232422"/>
        <namedColor name="ImageDarkBlue">
            <color red="0.035000000149011612" green="0.0" blue="0.36500000953674316" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
